@import url('https://fonts.googleapis.com/css?family=Inter&display=swap');
@import url('https://fonts.googleapis.com/css?family=Sen&display=swap');
body{
    background-color:seashell;
    font-family: 'Inter', sans-serif;
    font-family: 'Sen', sans-serif;
}
.center{
    text-align:center;
}
.right{
   margin-left:auto;
}
.disclaimer{
    font-size:12pt;
    line-height:12pt;
}
.survey_question{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height:100vh;
}
.answers{
    display:flex;
    flex-direction:column;
}
.answer-item{
    display:flex;
    flex-direction:row;
}
.answer{
    padding:14px;
    width:100%;
    margin-top:30px;
}
.answer:hover{
    background-color:white;
    cursor:pointer;
}
.save_answer{
    margin:20px;
    font-size:16pt;

}
#comments{
    margin:auto;
    margin-top:10px;
    padding:5px;
    width:100%;
    border-width: 2px;
}
.thanks{
    font-size:20pt;
}